Package twisted :: Package spread :: Module util |
[frames | no frames]

## Module twisted.spread.util

Utility classes for spread.

Classes
`CallbackPageCollector` |
`LocalAsRemote` | A class useful for emulating the effects of remote behavior locally.
`LocalAsyncForwarder` | A class useful for forwarding a locally-defined interface.
`LocalMethod` |
`Pager` | I am an object which pages out information.
`StringPager` | A simple pager that splits a string into chunks.

Function Summary
| ``getAllPages`(referenceable, methodName, *args, **kw)` A utility method that will call a remote method which expects a PageCollector as the first argument.

Function Details

### getAllPages(referenceable, methodName, *args, **kw) A utility method that will call a remote method which expects a PageCollector as the first argument.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:59 2003 | http://epydoc.sf.net